Subject: categories: category theory analysis of the Jacobson radical

From: "Osher Doctorow" <[email-masked]>
Date: Tue, 11 Jul 2000 16:20:52 -0700

From: Osher Doctorow [email-masked], Tues. July 11, 2000, 4:15PM

Dear Colleagues:

The Jacobson radical that I have been mentioning in the last several communications, and which is defined in terms of the circle composition product x * y = x + y - xy, is related to category theory by M. W. Gray (Pacific Jour. Math 1967, vol. 23, 79-89 and her book A radical approach to algebra, Addison-Wesley: Reading, 1970.  In particular, the semiabelian category was introduced by her to include various of the radicals including the Jacobson radical.  A very accessible detailed presentation of her work and those of others up to 1994 is T. W. Palmer Banach algebras and the general theory of *-algebras volume I: algebras and Banach algebras, Cambridge University Press: Cambridge, which is part of the exceptionally valuable Encyclopedia of Mathematics and Its Applications of the Cambridge University Press (not of course a usual encyclopedia - the name is used for numerous separate books of the highest quality on crucial mathematical subjects important in the latest rsearch).   See especially sections 4.3 and 4.7.

I will give more details on this at a future time.

Osher Doctorow